const FeeIcon = ({ ...props }: { className?: string }) => {
  return (
    <svg
      {...props}
      width="24"
      height="24"
      viewBox="0 0 24 24"
      fill="none"
      xmlns="http://www.w3.org/2000/svg"
    >
      <path
        d="M12.213 11.5902C11.9758 11.5731 11.7537 11.467 11.5914 11.2932C11.429 11.1194 11.3383 10.8907 11.3373 10.6528C11.3389 10.4113 11.4356 10.1801 11.6064 10.0093C11.7772 9.83846 12.0084 9.74178 12.25 9.74017C12.4815 9.74822 12.7016 9.84285 12.8667 10.0053C12.9509 10.0916 13.0198 10.1918 13.0702 10.3013C13.1223 10.4111 13.2057 10.5031 13.31 10.5656C13.4142 10.6282 13.5346 10.6585 13.656 10.6528C13.7496 10.6491 13.8412 10.6241 13.9237 10.5797C14.0062 10.5353 14.0775 10.4727 14.1322 10.3966C14.1869 10.3205 14.2235 10.2329 14.2393 10.1406C14.2551 10.0482 14.2496 9.95344 14.2233 9.8635C14.1117 9.58873 13.9461 9.33918 13.7362 9.12967C13.4918 8.89015 13.1937 8.71254 12.8667 8.61167V7.884C12.8667 7.72045 12.8017 7.5636 12.686 7.44795C12.5704 7.3323 12.4135 7.26733 12.25 7.26733C12.0864 7.26733 11.9296 7.3323 11.8139 7.44795C11.6983 7.5636 11.6333 7.72045 11.6333 7.884V8.59317C11.345 8.66911 11.0771 8.80805 10.8489 8.99999C10.6207 9.19193 10.4379 9.43209 10.3137 9.70317C10.1567 10.0332 10.0851 10.3974 10.1054 10.7624C10.1258 11.1273 10.2375 11.4813 10.4302 11.7918C10.6229 12.1024 10.8905 12.3596 11.2085 12.5398C11.5264 12.7201 11.8845 12.8176 12.25 12.8235C12.4943 12.8284 12.7267 12.9297 12.8965 13.1053C13.0663 13.2809 13.1598 13.5166 13.1565 13.7608C13.1565 14.0013 13.061 14.2318 12.891 14.4018C12.721 14.5718 12.4904 14.6673 12.25 14.6673C12.0692 14.6686 11.8923 14.6151 11.7426 14.5138C11.5929 14.4125 11.4774 14.2683 11.4113 14.1C11.3614 13.9889 11.2798 13.895 11.1766 13.8303C11.0734 13.7655 10.9534 13.7328 10.8317 13.7362C10.7332 13.7372 10.6364 13.7618 10.5494 13.8079C10.4623 13.854 10.3876 13.9203 10.3315 14.0012C10.2753 14.0821 10.2394 14.1753 10.2266 14.2729C10.2139 14.3706 10.2247 14.4699 10.2582 14.5625C10.3818 14.857 10.5693 15.1204 10.8071 15.3337C11.0449 15.547 11.3271 15.7048 11.6333 15.7958V16.4865C11.6333 16.6501 11.6983 16.8069 11.8139 16.9226C11.9296 17.0382 12.0864 17.1032 12.25 17.1032C12.4135 17.1032 12.5704 17.0382 12.686 16.9226C12.8017 16.8069 12.8667 16.6501 12.8667 16.4865V15.802C13.3573 15.6528 13.7788 15.3339 14.0556 14.9022C14.3324 14.4706 14.4466 13.9545 14.3775 13.4463C14.2865 12.9346 14.0212 12.4701 13.6267 12.1318C13.2321 11.7934 12.7326 11.6021 12.213 11.5902Z"
        fill="#8D8D8D"
      />
      <path
        d="M12.25 3C10.4205 3 8.63213 3.5425 7.11098 4.55891C5.58982 5.57531 4.40423 7.01996 3.70412 8.71018C3.00401 10.4004 2.82083 12.2603 3.17774 14.0546C3.53465 15.8489 4.41563 17.4971 5.70927 18.7907C7.0029 20.0844 8.65109 20.9654 10.4454 21.3223C12.2397 21.6792 14.0996 21.496 15.7898 20.7959C17.48 20.0958 18.9247 18.9102 19.9411 17.389C20.9575 15.8679 21.5 14.0795 21.5 12.25C21.5 9.79675 20.5255 7.44397 18.7907 5.70926C17.056 3.97455 14.7033 3 12.25 3ZM12.25 20.2667C10.6645 20.2667 9.11452 19.7965 7.79618 18.9156C6.47785 18.0347 5.45033 16.7827 4.84357 15.3178C4.23681 13.853 4.07805 12.2411 4.38738 10.686C4.6967 9.13095 5.46021 7.70251 6.58136 6.58136C7.70252 5.46021 9.13095 4.6967 10.686 4.38737C12.2411 4.07805 13.853 4.2368 15.3179 4.84357C16.7827 5.45033 18.0347 6.47784 18.9156 7.79618C19.7965 9.11451 20.2667 10.6645 20.2667 12.25C20.2667 14.3762 19.4221 16.4152 17.9186 17.9186C16.4152 19.4221 14.3762 20.2667 12.25 20.2667Z"
        fill="#8D8D8D"
      />
    </svg>
  );
};

const SuccessIcon = () => {
  return (
    <span
      role="img"
      aria-label="check-circle"
      style={{
        color: "#52c41a",
      }}
      className="anticon anticon-check-circle"
    >
      <svg
        viewBox="64 64 896 896"
        focusable="false"
        data-icon="check-circle"
        width="1em"
        height="1em"
        fill="currentColor"
        aria-hidden="true"
      >
        <path d="M512 64C264.6 64 64 264.6 64 512s200.6 448 448 448 448-200.6 448-448S759.4 64 512 64zm193.5 301.7l-210.6 292a31.8 31.8 0 01-51.7 0L318.5 484.9c-3.8-5.3 0-12.7 6.5-12.7h46.9c10.2 0 19.9 4.9 25.9 13.3l71.2 98.8 157.2-218c6-8.3 15.6-13.3 25.9-13.3H699c6.5 0 10.3 7.4 6.5 12.7z"></path>
      </svg>
    </span>
  );
};

const PointIcon = ({ ...props }: { className?: string }) => {
  return (
    <svg
      {...props}
      width="24"
      height="24"
      viewBox="0 0 24 24"
      fill="none"
      xmlns="http://www.w3.org/2000/svg"
    >
      <circle cx="12" cy="12" r="12" fill="#FFF5DB" />
      <path
        d="M8.72726 16.1994V8.18955C8.72726 7.49123 9.30328 6.94128 10.0142 6.94128H12.7875C14.6264 6.94128 16.1208 8.43486 16.1208 10.2153C16.1208 12.0115 14.6264 13.4556 12.7875 13.4556H11.3092V16.1955C11.3092 16.9017 10.7332 17.4438 10.0142 17.4438C9.30328 17.4457 8.72726 16.9037 8.72726 16.1994ZM12.7956 10.9314C13.138 10.9314 13.5388 10.5377 13.5388 10.1441C13.5388 9.76621 13.138 9.44574 12.8037 9.44574H11.3092V10.9314H12.7956Z"
        fill="#DA9F29"
      />
      <path
        d="M8.72726 15.8036V7.79368C8.72726 7.09536 9.30328 6.54541 10.0142 6.54541H12.7875C14.6264 6.54541 16.1208 8.03898 16.1208 9.8194C16.1208 11.6156 14.6264 13.0598 12.7875 13.0598H11.3092V15.7996C11.3092 16.5058 10.7332 17.0479 10.0142 17.0479C9.30328 17.0499 8.72726 16.5078 8.72726 15.8036ZM12.7956 10.5355C13.138 10.5355 13.5388 10.1419 13.5388 9.74818C13.5388 9.37034 13.138 9.04986 12.8037 9.04986H11.3092V10.5355H12.7956Z"
        fill="#F8BB41"
      />
    </svg>
  );
};

const PresentIcon = ({ ...props }: { className?: string }) => {
  return (
    <svg
      {...props}
      width="24"
      height="24"
      viewBox="0 0 24 24"
      fill="none"
      xmlns="http://www.w3.org/2000/svg"
    >
      <path
        d="M4.00001 9.7002V18.9532C4.00001 19.2223 4.0531 19.4887 4.15624 19.7371C4.25937 19.9856 4.41053 20.2113 4.60105 20.4013C4.79157 20.5912 5.0177 20.7417 5.26648 20.8441C5.51527 20.9465 5.78181 20.9988 6.05085 20.998H17.7309C18.2732 20.998 18.7933 20.7826 19.1768 20.3991C19.5603 20.0156 19.7757 19.4955 19.7757 18.9532V9.7002C19.7757 9.15733 19.5605 8.63661 19.1772 8.25218C18.7939 7.86774 18.2738 7.65096 17.7309 7.64936H16.4325C16.6115 7.46467 16.7702 7.26124 16.9057 7.0426C17.1652 6.60808 17.3082 6.114 17.321 5.60807C17.3337 5.10214 17.2158 4.60148 16.9785 4.15444C16.7722 3.79406 16.4718 3.49648 16.1096 3.29345C15.7473 3.09041 15.3367 2.98954 14.9216 3.0016C14.467 2.98711 14.0147 3.07126 13.5957 3.24828C13.1768 3.42529 12.8011 3.69097 12.4946 4.02702C12.2522 4.2837 12.0478 4.57386 11.8879 4.88861C11.7372 4.57572 11.5432 4.28565 11.3114 4.02702C11.0049 3.69097 10.6293 3.42529 10.2103 3.24828C9.79135 3.07126 9.339 2.98711 8.8844 3.0016C8.46912 2.98915 8.05819 3.08913 7.69505 3.291C7.33192 3.49286 7.03007 3.78909 6.82143 4.14837C6.58419 4.59541 6.46626 5.09608 6.47901 5.602C6.49177 6.10793 6.63478 6.60202 6.89424 7.03653C7.02978 7.25518 7.18845 7.4586 7.36751 7.64329H6.05085C5.78102 7.64329 5.51384 7.69654 5.26462 7.79998C5.01541 7.90342 4.78905 8.05503 4.59854 8.24611C4.40802 8.43719 4.25708 8.66399 4.15437 8.91351C4.05167 9.16303 3.99921 9.43037 4.00001 9.7002ZM18.5622 9.7002V18.9532C18.5622 19.0624 18.5407 19.1705 18.4989 19.2714C18.4571 19.3722 18.3959 19.4638 18.3187 19.541C18.2415 19.6182 18.1499 19.6794 18.049 19.7212C17.9482 19.763 17.8401 19.7845 17.7309 19.7845H12.4946L12.5371 8.86287H17.7491C17.967 8.86919 18.1738 8.96019 18.3256 9.11654C18.4774 9.27289 18.5623 9.48227 18.5622 9.7002ZM14.9216 4.23938C15.1241 4.22574 15.3264 4.2691 15.5055 4.36454C15.6846 4.45999 15.8333 4.60371 15.9349 4.7794C16.0683 5.04136 16.1312 5.33353 16.1173 5.62717C16.1035 5.92081 16.0135 6.20578 15.856 6.45405C15.5951 6.90911 14.9095 7.66756 13.2591 7.66756H12.4946C12.4946 6.93338 12.6342 5.62886 13.338 4.85828C13.5373 4.63982 13.783 4.4687 14.057 4.35742C14.331 4.24614 14.6264 4.19752 14.9216 4.21511V4.23938ZM7.92573 6.42978C7.76831 6.18151 7.67825 5.89654 7.66442 5.6029C7.65059 5.30926 7.71346 5.01709 7.84685 4.75513C7.94796 4.5804 8.09577 4.43732 8.27369 4.34193C8.4516 4.24654 8.65258 4.20263 8.85407 4.21511C9.1415 4.19747 9.42932 4.2426 9.69756 4.34738C9.96579 4.45216 10.208 4.61407 10.4074 4.82187C11.1173 5.61065 11.2447 6.91518 11.2811 7.64936H10.5226C8.85407 7.64936 8.18663 6.88484 7.92573 6.42978ZM5.21352 9.7002C5.21352 9.47813 5.30174 9.26515 5.45877 9.10812C5.6158 8.95109 5.82878 8.86287 6.05085 8.86287H11.2811L11.2386 19.7845H6.05085C5.94118 19.7853 5.83243 19.7644 5.73088 19.723C5.62932 19.6816 5.53697 19.6205 5.45913 19.5432C5.3813 19.4659 5.31953 19.374 5.27737 19.2728C5.23522 19.1715 5.21352 19.0629 5.21352 18.9532V9.7002Z"
        fill="#8D8D8D"
      />
    </svg>
  );
};

const WishlistIcon = () => {
  return (
    <svg
      width="24"
      height="24"
      viewBox="0 0 24 24"
      fill="none"
      xmlns="http://www.w3.org/2000/svg"
    >
      <path
        opacity="0.2"
        d="M6.00001 3.49997C9.60001 2.69997 11.5 5.16664 12 6.49997C12.5 5.16665 14.2 2.7 17 3.5C20.5 4.5 22 5.5 21 10.5C20.2 14.9 14.6667 19 12 20.5C10.5 19.5 7.00001 17 5.00001 15C2.00001 10.5 2.00001 4.49997 6.00001 3.49997Z"
        fill="#222222"
      />
      <path
        d="M12.002 20.9338C11.8756 20.9329 11.7521 20.8985 11.6457 20.8348C9.30797 19.4712 5.12624 16.6859 3.5323 13.615C1.43831 9.90889 1.49457 6.1096 3.67607 4.17499C4.27785 3.65646 4.99975 3.27422 5.78569 3.05795C6.57163 2.84169 7.40047 2.79721 8.20784 2.92798C8.9695 3.05354 9.69694 3.3185 10.3482 3.70756C10.9994 4.09662 11.5615 4.60207 12.002 5.19474C12.4428 4.60229 13.005 4.097 13.6562 3.70797C14.3074 3.31893 15.0347 3.05385 15.7962 2.92798C16.6036 2.79766 17.4323 2.84235 18.2182 3.0586C19.004 3.27484 19.7259 3.65684 20.328 4.17499C22.5095 6.10377 22.5595 9.90307 20.4593 13.6266C18.8466 16.68 14.6898 19.4537 12.3333 20.829C12.2348 20.8907 12.1205 20.9269 12.002 20.9338V20.9338ZM7.32024 4.10506C6.31254 4.09679 5.33885 4.44447 4.59493 5.0782C2.85098 6.65152 2.90098 9.82731 4.72619 13.0614C6.17011 15.8001 10.0581 18.399 12.002 19.5819C13.9523 18.4165 17.8402 15.8001 19.2716 13.0789C21.1031 9.83897 21.1468 6.63404 19.4091 5.09568C18.9546 4.71342 18.4131 4.43202 17.8253 4.27257C17.2375 4.11312 16.6186 4.07976 16.015 4.17499C15.277 4.30968 14.5832 4.60392 13.9894 5.03404C13.3955 5.46416 12.9182 6.01817 12.5959 6.65152C12.5393 6.75126 12.4548 6.83483 12.3513 6.89332C12.2478 6.95181 12.1293 6.98304 12.0083 6.98367C11.8862 6.9841 11.7663 6.95337 11.6617 6.89482C11.557 6.83627 11.4715 6.75213 11.4145 6.65152C11.0465 5.91899 10.4704 5.29438 9.74868 4.84547C9.02692 4.39656 8.18706 4.14049 7.32024 4.10506V4.10506Z"
        fill="white"
      />
    </svg>
  );
};

const WishListIconFill = () => {
  return (
    <svg
      width="24"
      height="24"
      viewBox="0 0 24 24"
      fill="none"
      xmlns="http://www.w3.org/2000/svg"
    >
      <path
        d="M16.2188 4C15.242 4 14.3465 4.31165 13.5572 4.9263C12.8004 5.51558 12.2966 6.26612 12 6.81189C11.7034 6.26609 11.1996 5.51558 10.4428 4.9263C9.6535 4.31165 8.758 4 7.78125 4C5.05552 4 3 6.24485 3 9.22173C3 12.4378 5.5644 14.6382 9.44657 17.9693C10.1058 18.535 10.8531 19.1762 11.6297 19.86C11.7321 19.9503 11.8636 20 12 20C12.1364 20 12.2679 19.9503 12.3703 19.8601C13.147 19.1761 13.8942 18.5349 14.5539 17.9689C18.4356 14.6382 21 12.4378 21 9.22173C21 6.24485 18.9445 4 16.2188 4Z"
        fill="#8D8D8D"
      />
    </svg>
  );
};

const ShareIcon = () => {
  return (
    <svg
      width="20"
      height="19"
      viewBox="0 0 20 19"
      fill="none"
      xmlns="http://www.w3.org/2000/svg"
    >
      <path
        d="M15.7053 11.3993C15.1823 11.4001 14.667 11.5251 14.2018 11.764C13.7367 12.003 13.3349 12.3491 13.0297 12.7737L7.48142 10.1207C7.64551 9.51979 7.63378 8.88445 7.44763 8.29002L13.1142 5.30465C13.6221 5.94118 14.3494 6.36509 15.1536 6.49329C15.9578 6.62148 16.7808 6.44473 17.4615 5.99766C18.1421 5.5506 18.6313 4.86546 18.833 4.07652C19.0348 3.28759 18.9347 2.45173 18.5523 1.73278C18.1698 1.01383 17.5327 0.463616 16.7657 0.189974C15.9987 -0.0836666 15.1572 -0.0610056 14.4061 0.253516C13.6549 0.568038 13.0483 1.15174 12.7052 1.89023C12.362 2.62872 12.307 3.46876 12.5509 4.24569L6.88435 7.23106C6.45294 6.69087 5.86306 6.29948 5.19766 6.11194C4.53227 5.9244 3.82482 5.95014 3.17481 6.18555C2.5248 6.42095 1.96493 6.85418 1.57393 7.4243C1.18292 7.99442 0.980454 8.67277 0.994994 9.36394C1.00954 10.0551 1.24035 10.7243 1.65499 11.2775C2.06963 11.8307 2.64722 12.24 3.30656 12.4478C3.96589 12.6557 4.67379 12.6517 5.33072 12.4363C5.98764 12.2209 6.56053 11.8051 6.96884 11.2472L12.5171 13.8777C12.3407 14.5442 12.3773 15.2491 12.6218 15.8936C12.8664 16.5382 13.3066 17.09 13.8808 17.4716C14.4549 17.8532 15.1341 18.0455 15.823 18.0215C16.512 17.9974 17.1762 17.7583 17.7223 17.3376C18.2684 16.9169 18.6691 16.3358 18.8682 15.6757C19.0672 15.0157 19.0546 14.3099 18.8322 13.6574C18.6097 13.0049 18.1885 12.4385 17.6277 12.0375C17.0669 11.6366 16.3947 11.4213 15.7053 11.4218V11.3993ZM15.7053 1.18709C16.1208 1.18709 16.527 1.31031 16.8725 1.54118C17.2181 1.77204 17.4874 2.10018 17.6464 2.48409C17.8054 2.868 17.847 3.29045 17.7659 3.69801C17.6849 4.10557 17.4848 4.47993 17.1909 4.77377C16.8971 5.0676 16.5227 5.2677 16.1152 5.34877C15.7076 5.42984 15.2852 5.38823 14.9013 5.22921C14.5173 5.07019 14.1892 4.8009 13.9583 4.45539C13.7275 4.10987 13.6043 3.70366 13.6043 3.28812C13.6043 2.73037 13.8254 2.19539 14.2193 1.80047C14.6131 1.40556 15.1475 1.18295 15.7053 1.18146V1.18709ZM4.29327 11.3993C3.87797 11.3993 3.47198 11.2762 3.12659 11.0456C2.7812 10.815 2.51191 10.4872 2.35272 10.1036C2.19354 9.72003 2.1516 9.29787 2.23221 8.89047C2.31283 8.48306 2.51237 8.10869 2.80564 7.81463C3.09891 7.52058 3.47275 7.32003 3.87994 7.23833C4.28713 7.15662 4.70939 7.19743 5.0934 7.35558C5.47741 7.51374 5.80594 7.78216 6.03748 8.12693C6.26902 8.4717 6.39318 8.87736 6.3943 9.29266C6.3943 9.85041 6.17312 10.3854 5.77926 10.7803C5.38541 11.1752 4.85102 11.3978 4.29327 11.3993ZM15.7109 16.8068C15.2954 16.8068 14.8892 16.6836 14.5436 16.4527C14.1981 16.2218 13.9288 15.8937 13.7698 15.5098C13.6108 15.1259 13.5692 14.7034 13.6503 14.2959C13.7313 13.8883 13.9314 13.5139 14.2253 13.2201C14.5191 12.9263 14.8935 12.7262 15.301 12.6451C15.7086 12.564 16.131 12.6056 16.5149 12.7647C16.8989 12.9237 17.227 13.193 17.4579 13.5385C17.6887 13.884 17.8119 14.2902 17.8119 14.7058C17.8104 15.2635 17.5878 15.7979 17.1929 16.1918C16.798 16.5856 16.263 16.8068 15.7053 16.8068H15.7109Z"
        fill="#8D8D8D"
      />
    </svg>
  );
};

const FilterIcon = () => {
  return (
    <svg
      width="24"
      height="24"
      viewBox="0 0 24 24"
      fill="none"
      xmlns="http://www.w3.org/2000/svg"
    >
      <path
        fillRule="evenodd"
        clipRule="evenodd"
        d="M18 12C18.7481 11.9998 19.4811 11.7898 20.1159 11.3939C20.7506 10.998 21.2616 10.432 21.5908 9.76029C21.92 9.08853 22.0543 8.33791 21.9783 7.59369C21.9023 6.84947 21.6191 6.14147 21.1609 5.55011C20.7028 4.95875 20.0879 4.50773 19.3863 4.24828C18.6846 3.98882 17.9243 3.93133 17.1916 4.08234C16.4589 4.23335 15.7832 4.5868 15.2413 5.10254C14.6994 5.61829 14.313 6.27566 14.126 7H3C2.73478 7 2.48043 7.10536 2.29289 7.29289C2.10536 7.48043 2 7.73478 2 8C2 8.26522 2.10536 8.51957 2.29289 8.70711C2.48043 8.89464 2.73478 9 3 9H14.126C14.57 10.725 16.136 12 18 12ZM16 8C16 8.53043 16.2107 9.03914 16.5858 9.41421C16.9609 9.78929 17.4696 10 18 10C18.5304 10 19.0391 9.78929 19.4142 9.41421C19.7893 9.03914 20 8.53043 20 8C20 7.46957 19.7893 6.96086 19.4142 6.58579C19.0391 6.21071 18.5304 6 18 6C17.4696 6 16.9609 6.21071 16.5858 6.58579C16.2107 6.96086 16 7.46957 16 8ZM2 16C1.99904 15.0257 2.35368 14.0846 2.99737 13.3533C3.64107 12.6219 4.52954 12.1507 5.49605 12.0279C6.46255 11.9052 7.44062 12.1394 8.24669 12.6866C9.05276 13.2338 9.6314 14.0564 9.874 15H21C21.2652 15 21.5196 15.1054 21.7071 15.2929C21.8946 15.4804 22 15.7348 22 16C22 16.2652 21.8946 16.5196 21.7071 16.7071C21.5196 16.8946 21.2652 17 21 17H9.874C9.62827 17.9405 9.04864 18.7594 8.24333 19.3038C7.43802 19.8482 6.46209 20.0809 5.49778 19.9584C4.53346 19.836 3.64669 19.3667 3.00303 18.6383C2.35937 17.9099 2.00284 16.9721 2 16ZM8 16C8 15.4696 7.78929 14.9609 7.41421 14.5858C7.03914 14.2107 6.53043 14 6 14C5.46957 14 4.96086 14.2107 4.58579 14.5858C4.21071 14.9609 4 15.4696 4 16C4 16.5304 4.21071 17.0391 4.58579 17.4142C4.96086 17.7893 5.46957 18 6 18C6.53043 18 7.03914 17.7893 7.41421 17.4142C7.78929 17.0391 8 16.5304 8 16Z"
        fill="#8D8D8D"
      />
    </svg>
  );
};

const NavigationMobileIcon = () => {
  return (
    <svg
      width="24"
      height="24"
      viewBox="0 0 24 24"
      fill="none"
      xmlns="http://www.w3.org/2000/svg"
    >
      <rect x="3" y="3" width="7.28571" height="7.28571" fill="#404040" />
      <rect x="3" y="12.7144" width="7.28571" height="7.28571" fill="#404040" />
      <rect x="12.7143" y="3" width="7.28571" height="7.28571" fill="#404040" />
      <rect
        x="12.7143"
        y="12.7144"
        width="7.28571"
        height="7.28571"
        fill="#404040"
      />
    </svg>
  );
};

const MyPageIcon = () => {
  return (
    <svg
      width="24"
      height="24"
      viewBox="0 0 24 24"
      fill="none"
      xmlns="http://www.w3.org/2000/svg"
    >
      <path
        d="M11.7333 8.64516C13.0588 8.64516 14.1333 7.60531 14.1333 6.32258C14.1333 5.03985 13.0588 4 11.7333 4C10.4079 4 9.33333 5.03985 9.33333 6.32258C9.33333 7.60531 10.4079 8.64516 11.7333 8.64516Z"
        fill="#001817"
      />
      <path
        d="M5.6 10.7097C4.71634 10.7097 4 11.4029 4 12.2581V20H20V12.2581C20 11.4029 19.2837 10.7097 18.4 10.7097H5.6Z"
        fill="#001817"
      />
    </svg>
  );
};

const WishListIconHeader = () => {
  return (
    <svg
      width="24"
      height="24"
      viewBox="0 0 24 24"
      fill="none"
      xmlns="http://www.w3.org/2000/svg"
    >
      <path
        d="M16.2188 4C15.242 4 14.3465 4.31165 13.5572 4.9263C12.8004 5.51558 12.2966 6.26612 12 6.81189C11.7034 6.26609 11.1996 5.51558 10.4428 4.9263C9.6535 4.31165 8.758 4 7.78125 4C5.05552 4 3 6.24485 3 9.22173C3 12.4378 5.5644 14.6382 9.44657 17.9693C10.1058 18.535 10.8531 19.1762 11.6297 19.86C11.7321 19.9503 11.8636 20 12 20C12.1364 20 12.2679 19.9503 12.3703 19.8601C13.147 19.1761 13.8942 18.5349 14.5539 17.9689C18.4356 14.6382 21 12.4378 21 9.22173C21 6.24485 18.9445 4 16.2188 4Z"
        fill="#001817"
      />
    </svg>
  );
};

const LoginIconHeader = () => {
  return (
    <svg
      width="24"
      height="24"
      viewBox="0 0 24 24"
      fill="none"
      xmlns="http://www.w3.org/2000/svg"
    >
      <path
        fillRule="evenodd"
        clipRule="evenodd"
        d="M20 10.9989H17.7333V12.1076H20V10.9989Z"
        fill="#001817"
      />
      <path
        d="M3 7.50265V15.6039C3 16.8207 3.81125 17.8952 5.00009 18.253L14.0668 20.9821C15.8888 21.5305 17.7334 20.1978 17.7334 18.333V12.1076H8.10001V10.9989H17.7334V4.77359C17.7334 2.90877 15.8888 1.57604 14.0668 2.12446L5.00009 4.85351C3.81125 5.21135 3 6.28586 3 7.50265Z"
        fill="#001817"
      />
    </svg>
  );
};

const BtnNextSlider = ({ ...props }: { className: string }) => {
  return (
    <svg
      {...props}
      viewBox="0 0 40 40"
      focusable="false"
      role="presentation"
      aria-hidden="true"
    >
      <path d="M28 20L15 33l-1.4-1.4L25.2 20 13.6 8.4 15 7l13 13z"></path>
    </svg>
  );
};
const BtnPrevSlider = ({ ...props }: { className: string }) => {
  return (
    <svg
      {...props}
      viewBox="0 0 40 40"
      focusable="false"
      role="presentation"
      aria-hidden="true"
    >
      <path d="M28 20L15 33l-1.4-1.4L25.2 20 13.6 8.4 15 7l13 13z"></path>
    </svg>
  );
};

const ReviewIcon = () => {
  return (
    <svg
      width="16"
      height="17"
      viewBox="0 0 16 17"
      fill="none"
      xmlns="http://www.w3.org/2000/svg"
    >
      <path
        fillRule="evenodd"
        clipRule="evenodd"
        d="M11.2 3.21509C12.746 3.21509 14 4.46909 14 6.01509V9.4601C14 11.0071 12.746 12.2601 11.2 12.2601H9.333L8 14.2701L6.667 12.2601H4.8C3.254 12.2601 2 11.0071 2 9.4601V6.01509C2 4.46909 3.254 3.21509 4.8 3.21509H11.2Z"
        stroke="#9B9B9B"
        strokeWidth="1.12"
        strokeLinecap="round"
        strokeLinejoin="round"
      />
    </svg>
  );
};
const ClockIcon = () => {
  return (
    <svg
      width="16"
      height="17"
      viewBox="0 0 16 17"
      fill="none"
      xmlns="http://www.w3.org/2000/svg"
    >
      <g clipPath="url(#clip0_2235_1130)">
        <path
          d="M8 14.27C11.3137 14.27 14 11.5702 14 8.23996C14 4.90968 11.3137 2.20996 8 2.20996C4.68629 2.20996 2 4.90968 2 8.23996C2 11.5702 4.68629 14.27 8 14.27Z"
          stroke="#9B9B9B"
          strokeWidth="1.25"
          strokeLinecap="round"
          strokeLinejoin="round"
        />
        <path
          d="M8 4.62207V8.24007L9.8 10.0491"
          stroke="#9B9B9B"
          strokeWidth="1.25"
          strokeLinecap="round"
          strokeLinejoin="round"
        />
      </g>
      <defs>
        <clipPath id="clip0_2235_1130">
          <rect
            width="14"
            height="15"
            fill="white"
            transform="translate(1 1.20508)"
          />
        </clipPath>
      </defs>
    </svg>
  );
};

const BackIcon = () => {
  return (
    <svg
      width="24"
      height="24"
      viewBox="0 0 24 24"
      fill="none"
      xmlns="http://www.w3.org/2000/svg"
    >
      <g clipPath="url(#clip0_1023_3172)">
        <path
          d="M21.5652 12H2.43478"
          stroke="#404040"
          strokeMiterlimit="10"
          strokeLinecap="round"
          strokeLinejoin="round"
        />
        <path
          d="M9.6087 18.4474L2.43478 12L9.6087 5.55249"
          stroke="#404040"
          strokeMiterlimit="10"
          strokeLinecap="round"
          strokeLinejoin="round"
        />
      </g>
      <defs>
        <clipPath id="clip0_1023_3172">
          <rect
            width="20"
            height="14"
            fill="white"
            transform="translate(2 5)"
          />
        </clipPath>
      </defs>
    </svg>
  );
};

const HomeIcon = () => {
  return (
    <svg
      width="24"
      height="24"
      viewBox="0 0 24 24"
      fill="none"
      xmlns="http://www.w3.org/2000/svg"
    >
      <path
        d="M18.2373 21.1591H5.73829C5.01198 21.1559 4.31642 20.8656 3.8034 20.3514C3.29039 19.8373 3.00158 19.1411 3 18.4148V9.13938C3.003 8.64769 3.13805 8.16584 3.39103 7.74421C3.644 7.32258 4.00562 6.97667 4.43805 6.74264L10.6756 3.33326C11.0773 3.11457 11.5274 3 11.9848 3C12.4422 3 12.8923 3.11457 13.294 3.33326L19.5495 6.72466C19.982 6.95869 20.3436 7.30461 20.5966 7.72624C20.8495 8.14786 20.9846 8.62972 20.9876 9.12141V18.4148C20.986 19.1432 20.6955 19.8412 20.1799 20.3557C19.6643 20.8701 18.9657 21.1591 18.2373 21.1591ZM11.9878 4.19609C11.7305 4.19571 11.4772 4.25956 11.2508 4.38184L4.99529 7.77923C4.75266 7.91361 4.55065 8.11078 4.41043 8.35009C4.27022 8.5894 4.19697 8.86203 4.19837 9.13938V18.4148C4.19837 18.8248 4.36125 19.218 4.65116 19.5079C4.94107 19.7978 5.33428 19.9607 5.74428 19.9607H18.2373C18.6463 19.9591 19.038 19.7955 19.3266 19.5058C19.6152 19.2161 19.7772 18.8238 19.7772 18.4148V9.13938C19.7775 8.86082 19.7024 8.58738 19.56 8.34795C19.4176 8.10853 19.2132 7.91203 18.9683 7.77923L12.7248 4.38783C12.499 4.26346 12.2456 4.19755 11.9878 4.19609Z"
        fill="#222222"
      />
      <path
        d="M11.988 18.5285C11.1539 18.5287 10.3458 18.2389 9.70194 17.7087C9.05809 17.1786 8.61861 16.441 8.45875 15.6225C8.44572 15.5366 8.45151 15.4489 8.47573 15.3655C8.49994 15.2821 8.54201 15.2049 8.599 15.1394C8.656 15.0738 8.72656 15.0215 8.80581 14.9859C8.88505 14.9503 8.97108 14.9324 9.05794 14.9334C9.20068 14.9313 9.33948 14.9803 9.44933 15.0715C9.55918 15.1627 9.63287 15.2901 9.65712 15.4307C9.76997 15.9694 10.0647 16.4527 10.4919 16.7997C10.9191 17.1466 11.4526 17.336 12.0029 17.336C12.5533 17.336 13.0868 17.1466 13.514 16.7997C13.9412 16.4527 14.2359 15.9694 14.3488 15.4307C14.373 15.2901 14.4467 15.1627 14.5566 15.0715C14.6664 14.9803 14.8052 14.9313 14.9479 14.9334C15.0348 14.9324 15.1208 14.9503 15.2001 14.9859C15.2793 15.0215 15.3499 15.0738 15.4069 15.1394C15.4639 15.2049 15.5059 15.2821 15.5302 15.3655C15.5544 15.4489 15.5602 15.5366 15.5471 15.6225C15.3863 16.4461 14.9424 17.1876 14.2924 17.7183C13.6424 18.2491 12.8271 18.5357 11.988 18.5285Z"
        fill="#222222"
      />
    </svg>
  );
};

const ArrowUp = () => {
  return (
    <svg
      width="24"
      height="24"
      viewBox="0 0 24 24"
      fill="none"
      xmlns="http://www.w3.org/2000/svg"
    >
      <path
        d="M17.4998 5.00023H6.50015C6.43321 4.99818 6.36654 5.0096 6.30409 5.0338C6.24165 5.058 6.1847 5.0945 6.13663 5.14112C6.08855 5.18775 6.05033 5.24355 6.02423 5.30522C5.99813 5.3669 5.98468 5.43319 5.98468 5.50016C5.98468 5.56713 5.99813 5.63341 6.02423 5.69509C6.05033 5.75676 6.08855 5.81257 6.13663 5.85919C6.1847 5.90582 6.24165 5.94231 6.30409 5.96651C6.36654 5.99071 6.43321 6.00213 6.50015 6.00008H17.4998C17.5668 6.00213 17.6334 5.99071 17.6959 5.96651C17.7583 5.94231 17.8153 5.90582 17.8634 5.85919C17.9114 5.81257 17.9496 5.75676 17.9757 5.69509C18.0019 5.63341 18.0153 5.56713 18.0153 5.50016C18.0153 5.43319 18.0019 5.3669 17.9757 5.30522C17.9496 5.24355 17.9114 5.18775 17.8634 5.14112C17.8153 5.0945 17.7583 5.058 17.6959 5.0338C17.6334 5.0096 17.5668 4.99818 17.4998 5.00023ZM12.4069 8.70992C12.3607 8.64512 12.2998 8.59226 12.2291 8.55574C12.1584 8.51921 12.08 8.50008 12.0005 8.49992C11.9241 8.49993 11.8488 8.51748 11.7802 8.55121C11.7117 8.58493 11.6519 8.63394 11.6053 8.69445L8.85374 11.4465C8.76 11.5405 8.70744 11.6678 8.70762 11.8006C8.70779 11.9333 8.76069 12.0606 8.85468 12.1543C8.94866 12.248 9.07604 12.3006 9.20878 12.3004C9.34152 12.3002 9.46875 12.2473 9.56249 12.1534L11.5012 10.2146L11.4928 16.5001C11.4927 16.5658 11.5056 16.6308 11.5307 16.6915C11.5558 16.7522 11.5926 16.8074 11.639 16.8539C11.6854 16.9004 11.7405 16.9373 11.8011 16.9625C11.8618 16.9876 11.9268 17.0006 11.9925 17.0007C12.1253 17.0007 12.2526 16.948 12.3465 16.8541C12.4404 16.7602 12.4931 16.6329 12.4931 16.5001L12.4987 10.2155L14.4291 12.1459C14.523 12.2397 14.6503 12.2923 14.7831 12.2922C14.8488 12.2922 14.9139 12.2792 14.9746 12.254C15.0353 12.2288 15.0904 12.1919 15.1369 12.1454C15.1833 12.0989 15.2201 12.0437 15.2453 11.9829C15.2704 11.9222 15.2833 11.8571 15.2832 11.7914C15.2832 11.7257 15.2702 11.6606 15.245 11.5999C15.2198 11.5392 15.1829 11.484 15.1364 11.4376L12.4069 8.70992Z"
        fill="#8D8D8D"
      />
    </svg>
  );
};

const ShareIconProductDetail = () => {
  return (
    <svg
      width="24"
      height="24"
      viewBox="0 0 24 24"
      fill="none"
      xmlns="http://www.w3.org/2000/svg"
    >
      <path
        d="M20.88 11.0402C20.52 11.0402 20.28 11.2802 20.28 11.6402V16.3202C20.28 18.6002 18.42 20.4002 16.2 20.4002H7.32001C5.04001 20.4002 3.24001 18.6002 3.24001 16.3202V7.44016C3.24001 5.16016 5.10001 3.36016 7.32001 3.36016H11.82C12.18 3.36016 12.42 3.12016 12.42 2.76016C12.42 2.40016 12.18 2.16016 11.82 2.16016H7.32001C4.38001 2.16016 2.04001 4.56016 2.04001 7.44016V16.3202C2.04001 19.2602 4.44001 21.6002 7.32001 21.6002H16.2C19.14 21.6002 21.48 19.2602 21.48 16.3202V11.6402C21.48 11.3402 21.24 11.0402 20.88 11.0402Z"
        fill="black"
      />
      <path
        d="M9.42 12.7201C9.3 13.0201 9.48 13.3801 9.78 13.5001H9.96C10.2 13.5001 10.44 13.3201 10.56 13.0801C12.06 9.18008 15.54 6.30008 19.68 5.64008L18.24 8.16008C18.06 8.46008 18.18 8.82008 18.48 9.00008C18.54 9.06008 18.66 9.06008 18.78 9.06008C19.02 9.06008 19.2 8.94008 19.32 8.76008L21.42 4.98008C21.6 4.68008 21.48 4.32008 21.18 4.14008L17.28 1.98008C16.98 1.80008 16.62 1.92008 16.44 2.22008C16.26 2.52008 16.38 2.88008 16.68 3.06008L19.26 4.50008C14.76 5.28008 11.04 8.40008 9.42 12.7201Z"
        fill="black"
      />
    </svg>
  );
};
const HeartIconProductDetail = () => {
  return (
    <svg
      width="16"
      height="17"
      viewBox="0 0 16 17"
      fill="none"
      xmlns="http://www.w3.org/2000/svg"
    >
      <g clipPath="url(#clip0_1052_3753)">
        <path
          d="M11.375 1.5C10.7422 1.50074 10.1163 1.63111 9.53582 1.88307C8.95536 2.13503 8.43267 2.50325 8 2.965C7.36593 2.28828 6.54307 1.81779 5.63823 1.61463C4.7334 1.41147 3.78839 1.485 2.92587 1.8257C2.06336 2.16639 1.32319 2.7585 0.801436 3.52517C0.279685 4.29183 0.000456575 5.19764 0 6.125C0 10.73 7.4275 15.25 7.75 15.4275C7.82777 15.4742 7.91678 15.4989 8.0075 15.4989C8.09822 15.4989 8.18723 15.4742 8.265 15.4275C8.5725 15.25 16 10.73 16 6.125C15.9987 4.89878 15.511 3.72316 14.6439 2.85609C13.7768 1.98902 12.6012 1.50132 11.375 1.5ZM8 14.41C6.7075 13.585 1 9.73 1 6.125C1.00064 5.35499 1.24646 4.60518 1.70184 3.98425C2.15721 3.36332 2.79848 2.90352 3.53271 2.6715C4.26693 2.43948 5.05597 2.44728 5.78546 2.69379C6.51495 2.94029 7.147 3.41268 7.59 4.0425C7.63615 4.10801 7.69738 4.16147 7.76851 4.19837C7.83965 4.23527 7.91861 4.25454 7.99875 4.25454C8.07889 4.25454 8.15785 4.23527 8.22899 4.19837C8.30012 4.16147 8.36135 4.10801 8.4075 4.0425C8.85013 3.4116 9.48232 2.93819 10.2123 2.69099C10.9423 2.44379 11.732 2.43568 12.4669 2.66782C13.2018 2.89997 13.8436 3.36029 14.2991 3.98197C14.7546 4.60364 15.0001 5.35431 15 6.125C15 9.7275 9.2925 13.5825 8 14.41Z"
          fill="#D10017"
        />
      </g>
      <defs>
        <clipPath id="clip0_1052_3753">
          <rect
            width="16"
            height="16"
            fill="white"
            transform="translate(0 0.5)"
          />
        </clipPath>
      </defs>
    </svg>
  );
};

const IncreeIcon = () => {
  return (
    <svg
      width="24"
      height="24"
      viewBox="0 0 24 24"
      fill="none"
      xmlns="http://www.w3.org/2000/svg"
    >
      <circle cx="12" cy="12" r="11.5" fill="white" stroke="#DDDDDD" />
      <g clipPath="url(#clip0_1331_6906)">
        <path
          d="M17.4 11.4H12.6V6.59996C12.6 6.26884 12.3312 6 12 6C11.6688 6 11.4 6.26884 11.4 6.59996V11.4H6.59996C6.26884 11.4 6 11.6688 6 12C6 12.3312 6.26884 12.6 6.59996 12.6H11.4V17.4C11.4 17.7312 11.6688 18 12 18C12.3312 18 12.6 17.7312 12.6 17.4V12.6H17.4C17.7312 12.6 18 12.3312 18 12C18 11.6688 17.7312 11.4 17.4 11.4Z"
          fill="#404040"
        />
      </g>
      <defs>
        <clipPath id="clip0_1331_6906">
          <rect
            width="12"
            height="12"
            fill="white"
            transform="translate(6 6)"
          />
        </clipPath>
      </defs>
    </svg>
  );
};
const DecreeIcon = () => {
  return (
    <svg
      width="24"
      height="24"
      viewBox="0 0 24 24"
      fill="none"
      xmlns="http://www.w3.org/2000/svg"
    >
      <circle cx="12" cy="12" r="11.5" fill="white" stroke="#DDDDDD" />
      <line
        opacity="0.5"
        x1="7.5"
        y1="11.5"
        x2="16.5"
        y2="11.5"
        stroke="#404040"
        strokeLinecap="round"
      />
    </svg>
  );
};

const JoinIcon = () => {
  return (
    <svg
      xmlns="http://www.w3.org/2000/svg"
      width="16"
      height="16"
      viewBox="0 0 16 16"
      fill="none"
      // stroke="blue"
    >
      <g clipPath="url(#clip0_8604_5299)">
        <path
          d="M12.1518 4.8316C11.9682 4.83185 11.7923 4.9049 11.6625 5.03472C11.5327 5.16455 11.4598 5.34054 11.4596 5.5241V9.00473C11.4597 9.08903 11.429 9.17046 11.3733 9.23375C11.3176 9.29703 11.2407 9.33783 11.1571 9.34848C11.0708 9.36004 9.0946 9.6466 9.0946 12.01C9.09444 12.058 9.08433 12.1053 9.06491 12.1492C9.04549 12.193 9.01719 12.2323 8.98179 12.2646C8.9464 12.2969 8.90468 12.3215 8.85928 12.3369C8.81387 12.3522 8.76578 12.358 8.71804 12.3538C8.63024 12.3443 8.54918 12.3022 8.49083 12.236C8.43247 12.1697 8.40104 12.084 8.40273 11.9957C8.40679 10.4519 9.12772 9.62535 9.73304 9.20379C10.0478 8.98625 10.3974 8.82402 10.7668 8.7241V1.76066C10.7668 1.57717 10.6939 1.40119 10.5641 1.27143C10.4344 1.14168 10.2584 1.06879 10.0749 1.06879C9.89142 1.06879 9.71543 1.14168 9.58568 1.27143C9.45593 1.40119 9.38304 1.57717 9.38304 1.76066V6.29191C9.38304 6.33786 9.3739 6.38335 9.35615 6.42573C9.3384 6.46811 9.31239 6.50653 9.27964 6.53876C9.24689 6.57099 9.20806 6.59637 9.16539 6.61344C9.12273 6.63051 9.0771 6.63891 9.03116 6.63816C8.93934 6.63451 8.85255 6.59524 8.7892 6.52868C8.72584 6.46211 8.6909 6.37349 8.69179 6.2816V0.692852C8.69179 0.509355 8.61889 0.333374 8.48914 0.203622C8.35939 0.0738703 8.18341 0.000976563 7.99991 0.000976562C7.81642 0.000976563 7.64043 0.0738703 7.51068 0.203622C7.38093 0.333374 7.30804 0.509355 7.30804 0.692852V6.29191C7.30804 6.33792 7.29889 6.38346 7.2811 6.42588C7.26331 6.4683 7.23724 6.50675 7.20442 6.53899C7.17161 6.57122 7.13269 6.5966 7.08996 6.61362C7.04723 6.63065 7.00153 6.639 6.95554 6.63816C6.86366 6.63459 6.77679 6.59536 6.71337 6.52878C6.64995 6.46221 6.61497 6.37354 6.61585 6.2816V1.76066C6.61585 1.57717 6.54296 1.40119 6.4132 1.27143C6.28345 1.14168 6.10747 1.06879 5.92397 1.06879C5.74048 1.06879 5.5645 1.14168 5.43475 1.27143C5.30499 1.40119 5.2321 1.57717 5.2321 1.76066V6.29191C5.23211 6.33792 5.22295 6.38346 5.20516 6.42588C5.18737 6.4683 5.1613 6.50675 5.12849 6.53899C5.09567 6.57122 5.05676 6.5966 5.01402 6.61362C4.97129 6.63065 4.92559 6.639 4.8796 6.63816C4.78778 6.63451 4.70099 6.59524 4.63763 6.52868C4.57428 6.46211 4.53934 6.37349 4.54022 6.2816V3.45785C4.54218 3.36574 4.52573 3.27416 4.49183 3.18848C4.45793 3.10281 4.40727 3.02476 4.34282 2.95892C4.27836 2.89308 4.20141 2.84077 4.11648 2.80506C4.03154 2.76935 3.94033 2.75096 3.84819 2.75096C3.75606 2.75096 3.66485 2.76935 3.57991 2.80506C3.49498 2.84077 3.41803 2.89308 3.35357 2.95892C3.28912 3.02476 3.23845 3.10281 3.20456 3.18848C3.17066 3.27416 3.1542 3.36574 3.15616 3.45785V11.7232C3.15677 12.0545 3.25212 12.3788 3.43096 12.6577C3.6098 12.9367 3.86468 13.1587 4.16554 13.2975C4.22572 13.3252 4.27669 13.3696 4.31242 13.4254C4.34814 13.4811 4.36712 13.546 4.3671 13.6122V15.6879C4.3671 15.7707 4.40002 15.8502 4.45863 15.9088C4.51723 15.9674 4.59672 16.0004 4.6796 16.0004H10.6283C10.7112 16.0004 10.7907 15.9674 10.8493 15.9088C10.9079 15.8502 10.9408 15.7707 10.9408 15.6879V13.7935C10.9411 13.7068 10.9739 13.6234 11.0327 13.5598C11.0915 13.4961 11.172 13.4569 11.2583 13.4497C11.6902 13.4113 12.0922 13.2129 12.3854 12.8935C12.6787 12.5741 12.8421 12.1568 12.8437 11.7232V5.5241C12.8436 5.34057 12.7707 5.16458 12.641 5.03474C12.5112 4.90491 12.3353 4.83185 12.1518 4.8316Z"
          fill="#99A1A8"
        />
      </g>
      <defs>
        <clipPath id="clip0_8604_5299">
          <rect width="16" height="16" fill="white" />
        </clipPath>
      </defs>
    </svg>
  );
};
const ErrorIcon = () => {
  return (
    <div>
      <svg
        className="mr-2"
        style={{ color: "red", fontSize: "23px", width: "23px" }}
        fillRule="evenodd"
        viewBox="64 64 896 896"
        focusable="false"
        data-icon="close-circle"
        // width="1em"
        // height="1em"
        fill="currentColor"
        aria-hidden="true"
      >
        <path d="M512 64c247.4 0 448 200.6 448 448S759.4 960 512 960 64 759.4 64 512 264.6 64 512 64zm127.98 274.82h-.04l-.08.06L512 466.75 384.14 338.88c-.04-.05-.06-.06-.08-.06a.12.12 0 00-.07 0c-.03 0-.05.01-.09.05l-45.02 45.02a.2.2 0 00-.05.09.12.12 0 000 .07v.02a.27.27 0 00.06.06L466.75 512 338.88 639.86c-.05.04-.06.06-.06.08a.12.12 0 000 .07c0 .03.01.05.05.09l45.02 45.02a.2.2 0 00.09.05.12.12 0 00.07 0c.02 0 .04-.01.08-.05L512 557.25l127.86 127.87c.04.04.06.05.08.05a.12.12 0 00.07 0c.03 0 .05-.01.09-.05l45.02-45.02a.2.2 0 00.05-.09.12.12 0 000-.07v-.02a.27.27 0 00-.05-.06L557.25 512l127.87-127.86c.04-.04.05-.06.05-.08a.12.12 0 000-.07c0-.03-.01-.05-.05-.09l-45.02-45.02a.2.2 0 00-.09-.05.12.12 0 00-.07 0z"></path>
      </svg>
    </div>
  );
};

export {
  ErrorIcon,
  SuccessIcon,
  JoinIcon,
  IncreeIcon,
  DecreeIcon,
  HeartIconProductDetail,
  ShareIconProductDetail,
  ArrowUp,
  HomeIcon,
  BackIcon,
  ClockIcon,
  ReviewIcon,
  BtnNextSlider,
  BtnPrevSlider,
  MyPageIcon,
  WishListIconHeader,
  LoginIconHeader,
  NavigationMobileIcon,
  WishlistIcon,
  FilterIcon,
  FeeIcon,
  PointIcon,
  PresentIcon,
  WishListIconFill,
  ShareIcon,
};
